Subject: Re: [avtext] Fwd: New Version Notification for draft-roach-avtext-rid-00.txt

From: Stephan Wenger <[email-masked]>
Date: Thu, 10 Dec 2015 23:01:16 +0000

Hi,

Three minor comments:

1) The last sentence of section 1, second paragraph, reads: “This need for unique identification extends to Dependent Streams (i.e., simulcast layers used by a layered codec).”

I’m not sure about the example for Dependent Streams (simulcast layers of a layered codec).  The problem here may be terminology, but the term “simulcast” is commonly understood as simultaneous transmission of stuff that is independent from each other.  Giving it a new meaning here may be confusing.  It may be better to remove the word “simulcast” and simply say “(i.e., layers used by a layered codec conveyed in their own stream)”.

2) I would move the first para of section 3 somewhere early into section 1, because otherwise the capitalized term “Dependent Stream” is undefined.  

3) should “Encoded Stream” and “Dependent Stream” in the abstract be capitalized?

Stephan

On 11/30/15, 10:57, "avtext on behalf of Adam Roach" <[email-masked] on behalf of [email-masked]> wrote:

>A we discussed in Yokohama, here's the AVTEXT version of a RID document. 
>I tried to take into account all of the suggestions that were made at 
>the microphone -- please look this over and let me know whether it 
>matches what you expected.
>
>/a
>
>
>-------- Forwarded Message --------
>Subject: 	New Version Notification for draft-roach-avtext-rid-00.txt
>Date: 	Mon, 30 Nov 2015 10:38:02 -0800
>From: 	[email-masked]
>To: 	Suhas Nandakumar <[email-masked]>, Peter Thatcher 
><[email-masked]>, Adam Roach <[email-masked]>
>
>
>
>A new version of I-D, draft-roach-avtext-rid-00.txt
>has been successfully submitted by Adam Roach and posted to the
>IETF repository.
>
>Name:		draft-roach-avtext-rid
>Revision:	00
>Title:		RTP Payload Format Constraints
>Document date:	2015-11-30
>Group:		Individual Submission
>Pages:		6
>URL:            https://www.ietf.org/internet-drafts/draft-roach-avtext-rid-00.txt
>Status:         https://datatracker.ietf.org/doc/draft-roach-avtext-rid/
>Htmlized:       https://tools.ietf.org/html/draft-roach-avtext-rid-00
>
>
>Abstract:
>    This document defines and registers an RTCP SDES item, RID, for
>    identification of RTP streams associated with encoded and dependent
>    streams.
>
>                                                                                   
>
>
>Please note that it may take a couple of minutes from the time of submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>
>
>
>_______________________________________________
>avtext mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/avtext